    .sgbf-footer-actions {
        background: #F4E9DF;
        padding: 18px 30px;
        display: flex;
        justify-content: space-between;
        align-items: center
    }


    .sgbf-icon-btn {
        width: 60px;
        height: 40px;
        background: #fff;
        border: 1px solid #c5b9b1;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: .3s
    }

    .sgbf-icon-btn:hover {
        background: #f5f2ef
    }

    .sgbf-right-actions {
        display: flex;
        gap: 12px
    }

    .sgbf-text-btn {
        width: 173px;
        height: 40px;
        background: #fff;
        border: 1px solid #c5b9b1;
        display: flex;
        align-items: center;
        gap: 8px;
        justify-content: center;
        font-size: 14px;
        color: #5B5046;
        cursor: pointer;
        transition: .3s
    }

    .sgbf-text-btn:hover {
        background: #f5f2ef
    }

    .sgbf-footer-navigation {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 40px 10px 0
    }

    .sgbf-nav-link {
        display: flex;
        align-items: center;
        gap: 16px;
        text-decoration: none;
        color: #3d352e;
        max-width: 45%
    }

    .sgbf-nav-label {
        font-size: 13px;
        font-style: italic;
        color: #7a7168
    }

    .sgbf-nav-link p {
        margin: 4px 0 0;
        font-size: 16px;
        font-weight: 500
    }

    .sgbf-text-right {
        text-align: right
    }